/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background-color: #fff;
    color: #543A33;
    font-size: 18px;
    line-height: 26px;
    font-family: 'Palanquin', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Palanquin Dark', sans-serif;
    margin: 0;
}

h1 {
    font-weight:bold;
    font-size: 32px;
    color: #543A33;
    letter-spacing: 1.4px;
    margin-bottom: 48px;
    position: relative;
}
h1:after {
    content: "";
    display: block;
    height: 3px;
    width: 99px;
    bottom: -20px;
    position: absolute;
    background-color: #a97567;
}

h2 {
    text-transform: uppercase;
    font-weight:bold;
    font-size: 24px;
    line-height: 32px;
    color: #239343;
    letter-spacing: 1.4px;
    margin-bottom: 48px;
}
    .blogPage h2 {
        text-transform: none;
        font-size: 42px;
        line-height: 48px;
        font-weight:500;
    }
    .blogMenu {
        margin-top: 60px;
        margin-bottom: 60px;
    }
        .blogMenu li {
            margin-bottom: 20px;
        }
        .blogMenu li.active a {
            color: rgba(190,138,114,.5);
        }
        .blogMenuMarginer {
            height: 120px;
        }
    h3  {
        line-height: 32px;
    }

h4  {
    text-transform: uppercase;
    color: #543A33;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 1.4px;
}

h5  {
    text-transform: uppercase;
    color: #5e432f;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 1.4px;
}

hr.tra {
    margin-bottom: 20px;
    border: none;
}

a {
    color: #BE8A72;
}
    a:hover {
        color: #593b2c;
    }

.navbar {
    height: 125px;
    margin: 0;
    vertical-align: middle;
    border-bottom: none;
}
    .navbar-brand {
        margin:  6px 0 0 0;
    }
    .navbar-nav {
        float: right;
    }
    .navbar-nav li  {
        line-height: 125px;
        padding-top: 50px;
        padding-bottom: 0;
        font-size: 16px;
        color: #aa6441 !important;
    }
    .navbar-default {
        background-color: #fff;
    }
        .navbar-default .navbar-nav>li>a {
            padding-top: 0;
            padding-bottom: 0;
            font-size: 17px;
            color: #aa6441;
        }
            .navbar-default .navbar-nav>li.m>a:after {
                content: "";
                display: block;
                position: relative;
                height: 2px;
                background-color: #382828;
                opacity: 0;
                transition: all .3s;
                bottom: 4px;
            }
                .navbar-default .navbar-nav>li>a:hover {
                    color: #382828;
                }
                    .navbar-default .navbar-nav>li.m>a:hover:after {
                        opacity: 1;
                        transform: translate(0,6px);
                    }

    .navbar-default .navbar-nav>li.cart>a {
            color: #D3A790;
            font-size: 20px;
            margin-right: 10px;
        }
            .navbar-default .navbar-nav>li.cart>a:hover {
                color: #382828;
            }
            .cart.active span{
                position: relative;
            }
                .cart.active span::after {
                    content: "";
                    display: block;
                    width: 8px;
                    height: 8px;
                    border-radius: 4px;
                    color: #00980f;
                    background-color: #00980f;
                    position: absolute;
                    font-size: 18px;
                    right: -4px;
                    top: 0px;
                }
        .navbar-default .navbar-nav>li>a.otButtonW {
            line-height: 32px;
            margin-top: -7px;
            border-radius: 5px;
            margin-left: 10px;
            font-size: 16px;
            transition: all .4s;
        }
            .navbar-default .navbar-nav>li>a.otButtonWarm {
                background-color: #D3A790;
                color: #fff;
            }
                .navbar-default .navbar-nav>li>a.otButtonWarm:hover {
                    background-color: #382828;
                }
            .navbar-default .navbar-nav>li>a.otButtonWarmInverse {
                border: 1px solid #D3A790;
                color: #D3A790;
                line-height: 30px;
            }
                .navbar-default .navbar-nav>li>a.otButtonWarmInverse:hover {
                    border: 1px solid #382828;
                    color: #382828;
                }
            .navbar-default .navbar-nav>li>a.otButtonNoBorder{
                border:none;
            }
                .navbar-default .navbar-nav>li>a.otButtonNoBorder:hover {
                    border:none;
                }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        background: transparent;
        color: #382828;
    }
        .navbar-default .navbar-nav>.m.active>a:after {
            content: "";
            display: block;
            position: relative;
            height: 2px;
            background-color: #382828;
            opacity: 1;
            transition: all .3s;
            bottom: -2px;
        }

.otJumb {
    background-color: #fff;
    padding: 0;
    margin: 0;
}
    .otJumbPadded {
        padding: 40px 0;
    }
    .otJumbPaddedExtra {
        padding: 70px 0;
    }
    .otJumb p {
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }

.otIntro {
    background: transparent url("../img/photos/introblock.jpg") 50% 0 no-repeat;
    height: 616px;
}
    .introWords {
        margin: 80px auto 50px;
        text-align: center;
    }
    .otOrder {
        background-color: rgba(255,255,255,.9);
        padding: 10px;
        text-align: center;
        border-radius: 10px;
        width: 258px;
        margin: 0 auto;
    }
        .otButton {
            font-size: 16px;
            background-color: green;
            padding: 10px;
            border-radius: 5px;
            margin-bottom: 20px;
            color: white;
            text-transform: uppercase;
            letter-spacing: .5px;
            text-align: center;
            cursor: pointer;
            transition: all .1s;
            -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            display: inline-block;
            width: 100%;

            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#91c253+0,038e33+100 */
            background: #91c253; /* Old browsers */
            background: -moz-linear-gradient(top,  #91c253 0%, #038e33 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top,  #91c253 0%,#038e33 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom,  #91c253 0%,#038e33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91c253', endColorstr='#038e33',GradientType=0 ); /* IE6-9 */

        }
            .otButton:hover, .otButton:active, .otButton:focus {
                /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#32c618+0,017358+100 */
                background: #32c618; /* Old browsers */
                background: -moz-linear-gradient(top,  #32c618 0%, #017358 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  #32c618 0%,#017358 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  #32c618 0%,#017358 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+,                                Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32c618', endColorstr='#017358',GradientType=0 ); /* IE6-9 */

                text-decoration: none;
                color: #fff;
            }
        .otButtonDef {
            background: none;
            background-color: #fefefe;
            color: #333;
        }
            .otButtonDef:hover, .otButtonDef:focus, .otButtonDef:active  {
                background: none;
                background-color: #fefefe;
                color: #8FC152;
            }
            .winFreeYear {
            }
                p.winFreeYearText {
                    color: #007DCD;
                    font-size: 14px;
                    line-height: 16px;
                }
            .otButton:active {
                -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.25);
                -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.25);
                box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.25);

                transform: translate(0, 2px);
            }
            .otButtonCmpct {
                width: 230px;
            }
            .otButtonSm {
                font-size: 14px;
                padding: 5px;
                margin-bottom: 10px;
            }

.otParallax {
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
    .otParallaxDefault {
        background-size: auto;
        height: 500px;
        background-position: 0 top;
    }
        .otPageIntroStory {
            background-image: url("../img/photos/page-story.jpg");
        }
        .otPageIntroFaq {
            background-image: url("../img/photos/_page-faq.jpg");
        }
        .otPageIntroBlog {
            background-image: url("../img/photos/page-blog.jpg");
        }
        .otPageIntroPartner {
            background-image: url("../img/photos/page-partner.jpg");
        }
        .otPageIntroTerms {
            background-image: url("../img/photos/page-terms.jpg");
        }
    .otCotton {
        background-image: url("../img/photos/cottonprlxblock.jpg");
        height: 550px;
    }
        .otCotton .whiteToner {
            height: 550px;
        }
    .otDoor {
        background-image: url("../img/photos/doorprlxblock.jpg");
        height: 475px;
    }
        .otDoor .brownToner {
            height: 475px;
        }
            .otDoor .brownToner p {
                margin-bottom: 40px;
            }
            .defaultPadding {
                padding: 44px;
            }

            .brownToner {
                background-color:rgba(172,136,118,0.9);
            }
            .beigeToner {
                background-color:rgba(249,247,244,1);
            }
            .whiteToner {
                background-color:rgba(255,255,255,.9);
            }

            p.otAccent {
                font-size: 24px;
                font-weight: 200;
                letter-spacing: .2px;
                line-height: 32px;
            }
            .otWhite {
                color: #fff;
            }

.otFooter {
    background-image: url("../img/photos/footerblock.jpg");
    background-repeat: no-repeat;
    background-color: #F6F8F3;
    height: auto;
    background-position: 0 90%;
}
.otJumb.otFooter {
    padding-bottom: 20px;

}

.secondaryText {
    color: #B1A7A3;
}
.otIcon {
    background: transparent url("../img/sprite-roundicons.png") no-repeat;
    height: 106px;
    width: 106px;
    margin:  0 auto 24px;
}    
    .otIconIHealth {
        background-position: 0 0;
    }    
    .otIconEResponse {
        background-position: -106px 0;
    }    
    .otIconSGood {
        background-position: -212px 0;
    }
    .otIconPlan {
        background-position: -318px 0;
    }
    .otIconQuantity {
        background-position: -424px 0;
    }
    .otIconRecieved {
        background-position: -530px 0;
    }


.blogPage .row {
    margin-bottom: 60px;
}
    .textBlock {
        margin-bottom: 70px;
    }
        .textBlock h2 {
            margin-bottom: 24px;
        }
        .textBlock h3 {
            margin-bottom: 18px;
            line-height: 36px;
        }
        .blogPage .text-center {
            margin-right: 40px;
            margin-left: 40px;
        }




.otFooter {
    padding-top: 20px;
}
    .otFooter a {
        color: #2b4a27;
    }
    .footerMenu {
        margin-bottom: 26px;
    }
        .footerMenu li {
            margin-bottom: 10px;
        }
            .footerMenu li a {
                font-weight: bold;
                font-size: 17px;
                display: inline-block;
                color: #4a8a39;
                border-bottom: 1px solid #4a8a39;
                text-decoration: none;
                transition: all .3s;
            }
            .footerMenu li a:hover {
                color: #5e432f;
                border-bottom: 1px solid #5e432f;
            }

    .btnBrown {
        background-color: #5e432f;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #5e432f;
    }
        .btnBrown:hover,.btnBrown:active,.btnBrown:focus {
            background-color: #463323 !important;
            color: #fff !important;
            outline: none !important;
            border: 1px solid #463323 !important;
        }
    .inputBrown {
        border: 1px solid #5e432f;
    }
        .inputBrown:focus {
            border-color: #8FA32A;
            box-shadow: none;
        }
    .shareIcons {
        font-size: 24px;
        line-height: 30px;
        margin: 0;
    }
        .shareIcons>li {
            margin: 0;
            padding: 0;
        }
        .shareIcons>li>a  {
            color: #5E432F;
        }
        .shareIcons>li>a:hover  {
            color: red;
        }
    .copyrightLine {
        margin-bottom: 0;
    }
    .copyrightLine li {
        line-height: 80px;
        font-size: 13px;
        color: #2b4a27;
    }
        .copyrightLine li a {
            color: #2b4a27;
            border-bottom: 1px solid #2b4a27;
        }
            .copyrightLine li a:hover {
                text-decoration: none;
                border-bottom: 1px solid #508a49;
                color: #508a49;
            }
            .copyrightLine li.ob a {
                color: #2b4a27;
                border-bottom: none;
            }

.productPage {

}
    .productPage {

    }
    .productPage h4 {
        text-transform: none;
        font-weight: 200;
        opacity: .5;
    }
    h1.productTitle {
        font-size: 32px;
        margin-bottom: 0;
    }
        h1.productTitle::after {
            display: none;
        }
    h4.planHeader {
        opacity: 1;
        text-transform: uppercase;
    }
        p.planDesc {
            opacity: .8;
            font-size: 16px;
        }
    .tamponLevels {
        padding: 10px 0;
        margin-bottom: 20px;
    }
        .tamponLevel {
            display: inline-block;
            border: 2px dotted #725344;
            color: #725344;
            padding: 2px 16px;
            height: 32px;
            border-radius:  16px;
            line-height: 24px;
            font-size: 16px;
        }
            .tamponLevel em {
                text-transform: uppercase;
                font-style: normal;
            }
            .dropImg {
                background: transparent url("../img/rain-drops.png") no-repeat;
                height: 17px;
                width: 11px;
                display: inline-block;
                margin-left: 3px;
                position: relative;
                top: 2px;
                opacity: .8;
            }
                .tamponLevel .dropFill {

                }
                .tamponLevel .dropEmpty {
                    background-position: -12px 0;
                }
    .clearfix {
        clear: both;
    }
    .priceBlock {
        margin-bottom: 30px;
        color: #976F57;
    }
        .priceSelectBlock {
            background-color: #fff;
            padding: 5px 8px 10px;
            margin-bottom: 4px;
            border: 1px solid #976F57;
            cursor: pointer;
            text-align: center;
            line-height: 22px;
            border-radius: 8px;
            transition: all .3s;
        }
            .priceSelectBlock:hover, .priceSelectBlockActive {
                background-color: #694e3d;
                color: #fff;
                -webkit-box-shadow: 0px 2px 15px 0px rgba(105,78,61,1);
                -moz-box-shadow: 0px 2px 15px 0px rgba(105,78,61,1);
                box-shadow: 0px 2px 15px 0px rgba(105,78,61,1);
            }
            .priceSelectBlockActive {
                -webkit-box-shadow: 0px 2px 15px 0px rgba(105,78,61,1), inset 0px 0px 0px 3px rgba(0,0,0,0.2);
                -moz-box-shadow: 0px 2px 15px 0px rgba(105,78,61,1), inset 0px 0px 0px 3px rgba(0,0,0,0.2);
                box-shadow: 0px 2px 15px 0px rgba(105,78,61,1), inset 0px 0px 0px 3px rgba(0,0,0,0.2);
                background-color: #694e3d;

            }
            .priceSelectBlock em, .priceSelectBlock span, .priceSelectBlock b {
                display: block;
            }
                span.priceNumber {
                    display: inline;
                }
                .priceSelectBlock em {
                    font-size: 14px;
                    font-style: normal;
                }
                .priceSelectBlock b {
                    font-size: 14px;
                    font-style: normal;

                }
                .price {
                    font-size: 24px;
                    line-height: 24px;
                    color: #603c33;
                    font-weight:bold;
                    transition: all .3s;
                }
                    .priceSelectBlock:hover .price, .priceSelectBlockActive .price{
                        color: #fff;
                    }
                .priceMo {
                    opacity: .6;
                    font-size: 14px;
                }
            .priceSelectBlockDesc {
                font-size: 14px;
                line-height: 16px;
                text-align: center;
            }
    .otDefaultList {
        list-style: none;
        margin-left: 10px;
        padding: 0;
    }
        .otDefaultList li {
            padding-left: 10px;
        }
            .otDefaultList li::before {
                content: "◈";
                display: inline-block;
                position: relative;
                left: -20px;
                top: 0;
                color: #4A8A39;
                opacity: .7;
                margin-right: -10px;
                font-size: 16px;
            }

            .oneTimeQuantity {
                margin-top: 0px;
            }
    .oneTimeQuantity p.planDesc {
        margin-bottom: 0;
    }
    .mr-qty {
        display: inline;
        width: 45px;
        height: 35px;
        font-size: 10px;
        padding: 0;
    }
        .mr-qty-ch, .mr-qty-ch:active, .mr-qty-ch:focus {
            background-color: #976F57;
            color: #fff;
            outline: none;
            outline-color: #976F57;
        }
    input.mr-qty {
        width: 50px;
        height: 35px;
        position: relative;
        top: 3px;
        text-align: center;
        font-size: 20px;
        padding: 0;
        line-height: 20px;
        color: #000;
        background-color: #fff;
    }

    .rowTotal {
        background-color: rgba(255,255,255,1);
        border-radius: 5px;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .tamponTotal {
        margin: 20px 0 0px;
        font-weight: bold;
        color: #725344;
    }
        .tamponTotal .priceNumber {
            font-weight: normal;
        }
        .thinHeaders {
            font-weight:300;
        }
        .totalPrice, .deliveryCharge {
            font-weight: normal;
        }
    .totalSumm, .totalSumm .priceNumber {
        font-weight: bold;
    }
    .tamponAddToCart {
        padding-top: 10px;
    }
        .tamponAddToCart p {
            color: #048E33;
            margin-top: -10px;
        }

/* Cart */
.ring-loading {
    width: 70px;
    height: 70px;
    display: inline-block;
    background: transparent url("../img/ring-loading.gif") no-repeat;
    background-size: contain;
    opacity: .5;
}
    .whiteContent {
        background-color: #fff;
        border-radius: 10px;
    }
    .otPadded {
        padding: 30px;
    }
    .otPaddedExtra {
        padding: 60px;
    }
        .cartItemRow {
            padding: 30px 15px 20px 25px;
            border-bottom: 1px solid #eee;
        }


    .cartTotals {

    }
        .cartTotals .rowTotal, .rowTotal.rowTra {
            background: transparent;

        }
        .cartTotals .tamponTotal {
            margin: 0 0 20px 0;

        }
        .cartTotals .priceNumber {
            font-weight: bold;
        }
    .deliveryArea, .freeDelivery {
        font-size: 14px;
    }

/* Login Modal */
.sign-with {
    padding: 20px;
}
    .sign-with h5 {
        color: #7DA949;
        margin-bottom: 16px;
        font-weight: 300;
    }
    .sign-with a.btn {
        margin-bottom: 16px;
    }
div#OR {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    float: right;
    position: absolute;
    right: 204px;
    top: 40%;
    z-index: 1;
    background: #eee;
    border: 1px solid #eee;
}
    div#OR::after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        height: 180px;
        top: -70px;
        width: 1px;
        border-right: 1px dotted #eee;
    }

/* Pills */
.nav-pills li a {
    color: #7da948;
    font-weight: bold;
    letter-spacing: .2px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #8FC152;
}

.nav-pills > li.active > a:hover {
    background-color: #8FC152;
    color:#fff;
}

.form-group .control-label {
    color: #8FC152;
    font-weight: 300;
    padding-top: 3px;
}

.form-group input, .form-group textarea {
    border-color: #8FC152;
}


h3.productName {
    font-size: 18px;
    margin-bottom: -6px;
}
    .productDetails {
        font-size: 16px;
        line-height: 10px;
        opacity: .7;
    }
        .productPacks {

        }
        .productDesc {

        }
        .productQty {
            color: #725344;
        }
        .productPrice {
            color: #725344;
        }
        .productActions {

        }
.wegiveContainer {
    position: relative;
    min-height: 1px;
}
    .wegive {
        position: absolute;
        top: 40px;
        right: 0;
    }
    .wegiveF {
        position: absolute;
        top: 0px;
        right: -10px;
    }
/* Pop Up */
#pop-up {
    padding: 0;
    opacity: 0;
    transition: opacity .3s;
    background-color: #fff;
    z-index: 1050;
    visibility: hidden;
    width: 200px;
    height: auto;
}
    #pop-up.warning, #pop-up.error, #pop-up.success {
        padding: 20px;
    }
        #pop-up.warning h3, #pop-up.error h3 {
            color: #cd853b;
        }
        #pop-up.error h3, #pop-up.error h3 {
            color: indianred;
        }
        #pop-up.success h3 {
            color: #00980f;
        }
    #pop-up.visible {
        opacity: .95;
        box-shadow: 0 0 60px 0 rgba(0,0,0,.7);
        visibility: visible;
    }
    #pop-up h3 {
        font-size: 16px;
        color: #000;
        text-transform: uppercase;
        font-weight: bold;
    }


.otWhiteBox {
    background-color: #fff;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-default .navbar-toggle {
    border-color: #209839;
    margin-top: 28px;
}
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #209839;
    }

#payment-form {

}
    #payment-form input {
        font-size: 18px;
    }
.payment-errors {
    color: #c02e01;
    margin-bottom: 10px;
    display: block;
}
label.error {
    color: #c02e01;
    font-weight: 300;
}

.saveDataIndicator {
    font-size: 13px;
    opacity: .6;
    font-weight: 300;
    margin-left: 10px;
    position: absolute;
    top: 2px;
}
    .saveDataIndicatorSuccess {
        color: forestgreen;
    }
    .saveDataIndicatorFalse {
        color: darkred;
    }


.panel {
    margin-bottom: 60px;
}
.itemRow {
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: 1px solid #ccc;
}
    .itemRow:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }
    .itemDetails {

    }
    .panel-body {
        font-size: 1em;
    }
    .panel-body .itemHeader {
        font-size: 1em;
        display: block;
        color: #543A33;
    }
        .panel-body em {
            font-size: 1em;
            opacity: .9;
            font-weight: 200;
        }
        .itemPrice {
            font-size: 1em;
            display: block;
            color: rgba(35,147,67,.6);
        }
            .itemPrice b {
                color: rgba(35,147,67,1);
            }
            .itemPrice em {
                font-size: 14px;
                display: block;
            }


    .panel-body .caption {
        color: #444;
    }
        .panel-body b.summary {
            font-size: 1em;
        }
    .firstPaymentString {
        font-size: 13px;
        position: relative;
        opacity: .7;
    }
    .prevPaymentString, .nextPaymentString {
        font-size: 13px;
        line-height: 13px;
        display: block;
        opacity: .7;
    }

@media screen and (max-width: 1199px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 15px;
    }

    .navbar-brand {
        margin: 20px 0 0 0;
    }
        .navbar-brand img {
            width: 120px;
        }
    .navbar-default .navbar-nav>li.cart>a {
        font-size: 18px;
        margin-right: 8px;
    }
    .navbar-default .navbar-nav>li>a.otButtonW {
        line-height: 32px;
        margin-top: -7px;
        border-radius: 5px;
        margin-left: 8px;
        font-size: 14px;
        transition: all .4s;
    }
    .otJumb.otReasons p, .otJumb.otHowItWorks p, .otJumb.otCotton p {
        font-size: 15px;
    }
    .otJumb p.otAccent {
        font-size: 19px;
    }
    .footerMenu li a {
        font-size: 16px;
        line-height: 21px;
        white-space: nowrap;
    }
}

@media screen and (max-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
    }
    .navbar {
        height: 175px;
    }
        #navbar {
            margin-top: 90px;
        }
        .navbar-brand {
            margin: 6px 0 0 0;
        }
            .navbar-brand img {
                width: 100px;
            }
        .navbar-nav>li, .navbar-nav li {
            width: 25%;
            padding: 0 10px 20px 0;
        }
        .otButtonW, .cart {
            text-align: center;
        }
        p.otIconText {
            margin-bottom: 40px;
        }
        .otFooter .input-group {
            margin-bottom: 20px;
        }
        .copyrightLine {
            background: rgba(255,255,255,.8);
            margin-top: 20px;
        }
            .footerMenu li {
                margin-bottom: 0;
            }
            .footerMenu li a {

            }
            .copyrightLine li {
                line-height: 80px;
            }
            .copyrightLine li a {
                    font-weight: bold;
                }
    .otJumb.otReasons p, .otJumb.otHowItWorks p, .otJumb.otCotton p {
        font-size: 18px;
    }

    .wegiveF {
        position: absolute;
        top: -250px;
        right: 20px;
    }
    .thirdlogos {
        padding: 10px 0;
        display: block;
    }
    .panel {
        font-size: 16px;
    }
}

@media screen and (max-width: 768px) {
    .navbar {
        height: 90px;
    }
        #navbar {
            margin-top: 20px;
            background: rgba(255,255,255,.98);
            text-align: center;
        }
            .navbar-nav {
                float: none;
            }
            .navbar-nav>li, .navbar-nav li {
                width: 70%;
                margin: 20px auto;
            }
                .navbar-nav>li, .navbar-nav li a {
                    padding: 10px 0;
                }
            .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a.otButtonW {
                font-size: 18px;
            }
            .navbar-default .navbar-nav>li.cart>a {
                font-size: 24px;

            }
            .navbar-default .navbar-nav>li.m>a:after, .navbar-default .navbar-nav>.m.active>a:after {
                margin: 0 auto;
                width: 50px;
                bottom: -6px;
            }
    .otDoor, .otDoor .brownToner, .otCotton, .otCotton .whiteToner {
        height: auto;
    }
    .copyrightLine li {
        line-height: 42px;
        padding: 4px 8px;
    }
    .panel, .panel p {
        font-size: 14px;
    }

}
@media screen and (max-width: 468px) {
        .introWords img {
            width: 100%;
        }
}